Subject: Ticket Assigned - Regeneration/Reset of Password for Centrepoint Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 02:20:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regeneration/Reset of Password for Centrepoint Account Dear Sir,
I want to inform you that I have forgotten my Centrepoint account password
and thus cannot access my credit details. The particulars of my current
Centrepoint Account are as follows:

   - Username:[email-masked]
   - Password: ARFAT2008@

   I have tried resetting my password from different devices but still have
been unsuccessful. Despite the above password being a reset one, I am still
unable to log in.

I  would, therefore, request you to regenerate/reset my Password for the
said Account to assure uninterrupted access in the future.
Prompt assistance in the matter will be highly appreciated

Yours sincerely,

Aqsa Aslam.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208381